<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Magazinews Pro
* @since Magazinews Pro 1.0.0
*/

if ( ! function_exists( 'magazinews_pro_headline_title_partial' ) ) :
    // headline title
    function magazinews_pro_headline_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['headline_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_featured_title_partial' ) ) :
    // featured title
    function magazinews_pro_featured_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_editor_choice_title_partial' ) ) :
    // editor choice title
    function magazinews_pro_editor_choice_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['editor_choice_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_popular_title_partial' ) ) :
    // popular title
    function magazinews_pro_popular_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['popular_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_trending_title_partial' ) ) :
    // trending title
    function magazinews_pro_trending_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['trending_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_author_collection_title_partial' ) ) :
    // author collection title
    function magazinews_pro_author_collection_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['author_collection_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_author_collection_btn_title_partial' ) ) :
    // author collection btn title
    function magazinews_pro_author_collection_btn_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['author_collection_btn_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_gallery_title_partial' ) ) :
    // gallery title
    function magazinews_pro_gallery_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_blog_title_partial' ) ) :
    // blog title
    function magazinews_pro_blog_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function magazinews_pro_blog_btn_title_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'magazinews_pro_copyright_text_partial' ) ) :
    // copyright text
    function magazinews_pro_copyright_text_partial() {
        $options = magazinews_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
